Pre                  {white-space:pre-wrap;
                      display:inline;
                      font-family:filson-pro, sans-serif;;
                      font-size:100%;
                      font-style:normal;
                      font-variant:normal;
                      font-weight:normal;}

td.nopad             {text-align: left;
                      vertical-align: top;
                      padding-top: 5px;
                      padding-right: 5px;
                      padding-bottom: 5px;
                      padding-left: 0px}

td.nopadcentre       {text-align: center;
                      vertical-align: top;
                      padding-top: 5px;
                      padding-right: 5px;
                      padding-bottom: 5px;
                      padding-left: 0px}

table                {border-collapse: collapse}

.tableBorder         {border-collapse: collapse;
                      border-style: solid;
                      border-top-width: 1px;
                      border-left-width: 1px;
                      border-right-width: 1px;
                      border-bottom-width: 1px;}

.cellBorder          {padding-top: 5px;
                      padding-right: 5px;
                      padding-bottom: 5px;
                      padding-left: 10px;
                      border-style: solid;
                      border-top-width: 1px;
                      border-left-width: 1px;
                      border-right-width: 1px;
                      border-bottom-width: 1px;}

section {
    position: relative;
    border: 1px solid #000;
    padding-top: 37px;
}

section.positioned {
    position: absolute;
    top:100px;
    left:100px;
    width:800px;
    box-shadow: 0 0 15px #333;
}

div.tablediv
{
 width:100%;
 display:table;
 border-collapse:collapse;
 background-color:#FFFFFF;
 border-style:solid;
 border-top-width:0px;
 border-left-width:1px;
 border-right-width:1px;
 border-bottom-width:1px;
}

div.tableheaderdivlic
{
 display:table-row;
 border-style:solid;
 font-weight:bold;
 text-align:left;
 border-top-width:1px;
 border-left-width:0px;
 border-right-width:0px;
 border-bottom-width:0px;
}

div.leftcelldiv
{
 width:20%;
 float:left;
 display:table-cell;
 word-wrap:break-word;
 font-family:filson-pro, sans-serif;
 font-size:100%;
 text-align:left;
 vertical-align:top;
 padding-top:5px;
 padding-right:5px;
 padding-bottom:5px;
 padding-left:10px;
 border-style:solid;
 border-top-width:0px;
 border-left-width:0px;
 border-right-width:0px;
 border-bottom-width:0px;
}

div.rightcelldiv
{
 width:80%;
 min-height:40px;
 float:right;
 display:table-cell;
 word-wrap:break-word;
 font-family:filson-pro, sans-serif;
 font-size:100%;
 text-align:left;
 vertical-align:top;
 padding-top:5px;
 padding-right:5px;
 padding-bottom:4px;
 padding-left:10px;
 border-style:solid;
 border-top-width:0px;
 border-left-width:1px;
 border-right-width:0px;
 border-bottom-width:0px;
}

div.rightcelltalldiv
{
 width:80%;
 min-height:67px;
 float:right;
 display:table-cell;
 font-family:filson-pro,sans-serif;
 font-size:100%;
 font-variant:normal;
 text-align:left;
 vertical-align:top;
 padding-top:5px;
 padding-right:5px;
 padding-bottom:4px;
 padding-left:10px;
 border-style:solid;
 border-top-width:0px;
 border-left-width:1px;
 border-right-width:0px;
 border-bottom-width:0px;
}

div.rightcellvtalldiv
{
 width:80%;
 min-height:95px;
 float:right;
 display:table-cell;
 font-family:filson-pro,sans-serif;
 font-size:100%;
 font-variant:normal;
 text-align:left;
 vertical-align:top;
 padding-top:5px;
 padding-right:5px;
 padding-bottom:4px;
 padding-left:10px;
 border-style:solid;
 border-top-width:0px;
 border-left-width:1px;
 border-right-width:0px;
 border-bottom-width:0px;
}

div.rightcell4talldiv
{
 width:80%;
 min-height:123px;
 float:right;
 display:table-cell;
 font-family:filson-pro,sans-serif;
 font-size:100%;
 font-variant:normal;
 text-align:left;
 vertical-align:top;
 padding-top:5px;
 padding-right:5px;
 padding-bottom:4px;
 padding-left:10px;
 border-style:solid;
 border-top-width:0px;
 border-left-width:1px;
 border-right-width:0px;
 border-bottom-width:0px;
}

div.rightcell5talldiv
{
 width:80%;
 min-height:132px;
 float:right;
 display:table-cell;
 font-family:filson-pro,sans-serif;
 font-size:100%;
 font-variant:normal;
 text-align:left;
 vertical-align:top;
 padding-top:5px;
 padding-right:5px;
 padding-bottom:4px;
 padding-left:10px;
 border-style:solid;
 border-top-width:0px;
 border-left-width:1px;
 border-right-width:0px;
 border-bottom-width:0px;
}

div.rightcellpdfdiv
{
 width:80%;
 min-height:262px;
 float:right;
 display:table-cell;
 font-family:filson-pro,sans-serif;
 font-size:100%;
 font-variant:normal;
 text-align:left;
 vertical-align:top;
 padding-top:5px;
 padding-right:5px;
 padding-bottom:4px;
 padding-left:10px;
 border-style:solid;
 border-top-width:0px;
 border-left-width:1px;
 border-right-width:0px;
 border-bottom-width:0px;
}

div.rightcellmaxdiv
{
 width:80%;
 min-height:48px;
 float:right;
 display:table-cell;
 color:#003333;
 font-family:filson-pro,sans-serif;
 /*font-size:18px;*/
 font-variant:normal;
 text-align:left;
 vertical-align:top;
 padding-top:5px;
 padding-right:5px;
 padding-bottom:4px;
 padding-left:10px;
 border-style:solid;
 border-top-width:0px;
 border-left-width:1px;
 border-right-width:0px;
 border-bottom-width:0px;
}

div.leftcellcolourdiv
{
 width:200px;
 float:left;
 display:table-cell;
 text-align:left;
 vertical-align:top;
 padding-top:0px;
 padding-right:5px;
 padding-bottom:5px;
 padding-left:10px;
 border-style:solid;
 border-top-width:0px;
 border-left-width:0px;
 border-right-width:0px;
 border-bottom-width:0px;
}

div.rightcellcolourdiv
{
 width:25%;
 min-height:84px;
 float:left;
 display:table-cell;
 text-align:center;
 vertical-align:top;
 padding-top:0px;
 padding-right:0px;
 padding-bottom:0px;
 padding-left:0px;
 border-style:solid;
 border-top-width:0px;
 border-left-width:0px;
 border-right-width:0px;
 border-bottom-width:0px;
}

div.leftcelldivlic
{
 width:40%;
 float:left;
 display:table-cell;
 word-wrap:break-word;
 font-family:filson-pro,sans-serif;
 font-size:100%;
 font-variant:normal;
 text-align:left;
 vertical-align:top;
 padding-top:5px;
 padding-right:5px;
 padding-bottom:5px;
 padding-left:10px;
 border-style:solid;
 border-top-width:0px;
 border-left-width:0px;
 border-right-width:0px;
 border-bottom-width:0px;
}

div.rightcelldivlic
{
 width:60%;
 min-height:39px;
 float:right;
 display:table-cell;
 word-wrap:break-word;
 font-family:filson-pro,sans-serif;
 font-size:100%;
 font-variant:normal;
 text-align:left;
 vertical-align:top;
 padding-top:5px;
 padding-right:5px;
 padding-bottom:4px;
 padding-left:10px;
 border-style:solid;
 border-top-width:0px;
 border-left-width:1px;
 border-right-width:0px;
 border-bottom-width:0px;
}

div.rightcelltalldivlic
{
 width:60%;
 min-height:59px;
 float:right;
 display:table-cell;
 word-wrap:break-word;
 font-family:filson-pro,sans-serif;
 font-size:100%;
 font-variant:normal;
 text-align:left;
 vertical-align:top;
 padding-top:5px;
 padding-right:5px;
 padding-bottom:4px;
 padding-left:10px;
 border-style:solid;
 border-top-width:0px;
 border-left-width:1px;
 border-right-width:0px;
 border-bottom-width:0px;
}

table.column
{ 
 width:100%;
 border:none;
}

tr.column
{
 height:100%;
 border:none;
}

td.column
{
 font-family:filson-pro,sans-serif;
 /*font-size:12px;*/
 font-variant:normal;
 text-align:left;
 vertical-align:top;
 padding-top:5px;
 padding-right:5px;
 padding-bottom:5px;
 padding-left:10px;
 border-style:solid;
 border-top-width:1px;
 border-left-width:1px;
 border-right-width:0px;
 border-bottom-width:1px;
}

td.columnnoborder
{
 color:#003333;
 font-family:filson-pro,sans-serif;
 /*font-size:12px;*/
 font-variant:normal;
 text-align:left;
 vertical-align:top;
 padding-top:5px;
 padding-right:5px;
 padding-bottom:5px;
 padding-left:10px;
 border-style:solid;
 border-top-width:1px;
 border-left-width:0px;
 border-right-width:0px;
 border-bottom-width:0px;
}

th.column
{
 font-family:filson-pro,sans-serif;
 /*font-size:12px;*/
 font-variant:normal;
 font-weight:bold;
 text-align:left;
 vertical-align:top;
 padding-top:5px;
 padding-right:5px;
 padding-bottom:5px;
 padding-left:10px;
 border-style:solid;
 border-top-width:1px;
 border-left-width:1px;
 border-right-width:0px;
 border-bottom-width:1px;
}

th.columnnoborder
{
 font-family:filson-pro,sans-serif;
 /*font-size:12px;*/
 font-variant:normal;
 font-weight:bold;
 text-align:left;
 vertical-align:top;
 padding-top:5px;
 padding-right:5px;
 padding-bottom:5px;
 padding-left:10px;
 border-style:solid;
 border-top-width:1px;
 border-left-width:0px;
 border-right-width:0px;
 border-bottom-width:0px;
}

div.rowdiv
{
 height:auto;
 width:100%;
 display:table-row;
 border-style:solid;
 border-top-width:1px;
 border-left-width:0px;
 border-right-width:0px;
 border-bottom-width:0px;
}
div.rowdiv a, a.hover
{
 color:#3dae2b;
}

/*
div.listtablediv
{
 min-width:1px;
 width:100%;
 display:table;
 border-spacing:5px;
 border-collapse:separate;
}

div.listrowdiv
{
 width:100%;
 display:table-row;
}

div.listcelldiv
{
 width:100% !important;
 float:left;
 clear:left;
 text-align:left !important;
 word-wrap:break-word;
 font-weight:normal;
}
*/

div.listtablediv
{
 width:100%;
 display:table;
 border-collapse:collapse;
 background-color:#FFFFFF;
 border:none;
}

div.listrowdiv
{
 width:100%;
 display:table-row;
 border:none;
}

div.listcelldiv
{
 word-wrap:break-word;
 font-weight:normal;
 display:table-cell;
}

div.tableheader
{
 display:table-row;
 border-style:solid;
 font-weight:bold;
 text-align:left;
 border-top-width:1px;
 border-left-width:0px;
 border-right-width:0px;
 border-bottom-width:0px;
}
div.tableheader a, a.hover
{
 color:#3dae2b;
}

div.hr
{
 display:block;
 height:1px;
 background-color:none;
 border:0;
}

div.wfq
{
 width:56%;
}

.sodc_select
{
 height:70px;
 line-height:25px;
 margin-bottom:10px;
}

#main-content2
{
 float:left;
 margin-right:20px;
 width:740px;
}

#spacetext
{
 height:28px;/*11px;*/
}

#anchor
{
 padding-top:52px;margin-top:-52px;/*34px;*/    
}

#scroll
{
 min-height:34px;min-width:790px;padding-left:9px;padding-top:5px;padding-bottom:5px;position:fixed;margin-right:1150px;top:0;word-wrap:break-word;background-color:white;border-top:1px solid #027394;
}

@media screen and (max-width: 1020px)
{
 div.listtablediv
 {
  min-width:1px;
  width:100%;
  display:table;
  border-spacing:5px;
  border-collapse:separate;
 }

 div.listrowdiv
 {
  width:100%;
  display:table-row;
 }

 div.listcelldiv
 {
  width:100% !important;
  float:left;
  clear:left;
  text-align:left !important;
  word-wrap:break-word;
  font-weight:normal;
 }
}

@media screen and (max-width: 820px) 
{
 a
 {
  white-space: pre-wrap; /* css-3 */
  white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  word-wrap: break-word; /* Internet Explorer 5.5+ */
 }

 div.listtablediv
 {
  min-width:1px;
  width:100%;
  display:table;
  border-spacing:5px;
  border-collapse:separate;
 }

 div.listrowdiv
 {
  width:100%;
  display:table-row;
 }

 div.listcelldiv
 {
  width:100% !important;
  float:left;
  clear:left;
  text-align:left !important;
  word-wrap:break-word;
  font-weight:normal;
 }

 div.leftcelldiv
 {
  width:30%;
  float:left;
  display:table-cell;
  word-wrap:break-word;
  font-family:filson-pro, sans-serif;
  font-size:100%;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:5px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:0px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcelldiv
 {
  width:70%;
  min-height:40px;
  float:right;
  display:table-cell;
  word-wrap:break-word;
  font-family:filson-pro, sans-serif;
  font-size:100%;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;  
  border-style:solid;
  border-top-width:0 px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcellpdfdiv
 {
  width:70%;
  min-height:234px;
  float:right;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  /*font-size:12px;*/
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcelltalldiv
 {
  width:70%;
  min-height:67px;
  float:right;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:100%;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcellvtalldiv
 {
  width:70%;
  min-height:94px;
  float:right;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:100%;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcell4talldiv
 {
  width:70%;
  min-height:123px;
  float:right;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:100%;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcell5talldiv
 {
  width:70%;
  min-height:123px;
  float:right;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:100%;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }
}

@media screen and (max-width: 770px)
{
 div.rightcelltalldivlic
 {
  width:60%;
  min-height:67px;
  float:right;
  display:table-cell;
  word-wrap:break-word;
  font-family:filson-pro,sans-serif;
  font-size:100%;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.listtablediv
 {
  min-width:1px;
  width:100%;
  display:table;
  border-spacing:5px;
  border-collapse:separate;
 }

 div.listrowdiv
 {
  width:100%;
  display:table-row;
 }

 div.listcelldiv
 {
  width:100% !important;
  float:left;
  clear:left;
  text-align:left !important;
  word-wrap:break-word;
  font-weight:normal;
 } 
}

@media screen and (max-width: 520px)
{
 Pre                  {white-space:pre-wrap;
                       display:inline;
                       font-family:filson-pro, sans-serif;}

 td.nopad             {text-align: left;
                       vertical-align: top;
                       padding-top: 5px;
                       padding-right: 5px;
                       padding-bottom: 5px;
                       padding-left: 0px;}

 td.nopadcentre       {text-align: center;
                       vertical-align: top;
                       padding-top: 5px;
                       padding-right: 5px;
                       padding-bottom: 5px;
                       padding-left: 0px}

 table                {border-collapse: collapse}

 .tableBorder         {border-collapse: collapse;
                       border-style: solid;
                       border-top-width: 1px;
                       border-left-width: 1px;
                       border-right-width: 1px;
                       border-bottom-width: 1px;}

 .cellBorder          {padding-top: 5px;
                       padding-right: 5px;
                       padding-bottom: 5px;
                       padding-left: 10px;
                       border-style: solid;
                       border-top-width: 1px;
                       border-left-width: 1px;
                       border-right-width: 1px;
                       border-bottom-width: 1px;}

 a
 {
  white-space: pre-wrap; /* css-3 */    
  white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
  white-space: -pre-wrap; /* Opera 4-6 */    
  white-space: -o-pre-wrap; /* Opera 7 */    
  word-wrap: break-word; /* Internet Explorer 5.5+ */
 }

 div.tablediv
 {
  min-width:305px;
  width:100%;
  display:table;
  border-collapse:collapse;
  background-color:#FFFFFF;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
 }

 div.leftcelldiv
 {
  width:36%;
  float:left;
  display:table-cell;
  word-wrap:break-word;
  font-family:filson-pro,sans-serif;
  font-size:17px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:5px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:0px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcelldiv
 {
  width:64%;
  min-height:39px;
  float:right;
  display:table-cell;
  word-wrap:break-word;
  font-family:filson-pro,sans-serif;
  font-size:17px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid; 
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcelltalldiv
 {
  width:64%;
  min-height:67px;
  float:right;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:17px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcellvtalldiv
 {
  width:64%;
  min-height:95px;
  float:right;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:17px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcell4talldiv
 {
  width:64%;
  min-height:95px;
  float:right;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:17px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcell5talldiv
 {
  width:64%;
  min-height:95px;
  float:right;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:17px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcellpdfdiv
 {
  width:64%;
  min-height:234px;
  float:right;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:17px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcellmaxdiv
 {
  width:64%;
  min-height:63px;
  float:right;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:17px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.leftcellcolourdiv
 {
  width:30%;
  min-height:90px;
  float:left;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:17px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:5px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:0px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcellcolourdiv
 {
  width:100%;
  clear:left;
  min-height:20px;
  max-height:20px;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:17px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:0px;
  padding-right:0px;
  padding-bottom:0px;
  padding-left:0px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:0px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcelltalldivlic
 {
  width:60%;
  min-height:83px;
  float:right;
  display:table-cell;
  word-wrap:break-word;
  font-family:filson-pro,sans-serif;
  font-size:100%;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 table.column
 {
  width:100%;
  border:none;
 }

 tr.column
 {
  height:100%;
  border:none;
 }

 td.column
 {
  font-family:filson-pro,sans-serif;
  font-size:17px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:5px;
  padding-left:10px;
  border-style:solid;
  border-top-width:1px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:1px;
 }

 td.columnnoborder
 {
  font-family:filson-pro,sans-serif;
  font-size:17px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:5px;
  padding-left:10px;
  border-style:solid;
  border-top-width:1px;
  border-left-width:0px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 th.column
 {
  font-family:filson-pro,sans-serif;
  font-size:17px;
  font-variant:normal;
  font-weight:bold;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:5px;
  padding-left:10px;
  border-style:solid;
  border-top-width:1px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:1px;
 }

 th.columnnoborder
 {
  font-family:filson-pro,sans-serif;
  font-size:17px;
  font-variant:normal;
  font-weight:bold;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:5px;
  padding-left:10px;
  border-style:solid;
  border-top-width:1px;
  border-left-width:0px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rowdiv
 {
  width:100%;
  display:table-row;
  border-style:solid;
  border-top-width:1px;
  border-left-width:0px;
  border-right-width:0px;
  border-bottom-width:0px;
 }
 div.rowdiv a, a.hover
 {
  color:#3dae2b;
 }

 div.tableheader
 {
  display:table-row;
  border-style:solid;
  font-size:17px;
  font-weight:bold;
  text-align:left;
  border-top-width:1px;
  border-left-width:0px;
  border-right-width:0px;
  border-bottom-width:0px;
 }
 div.tableheader a, a.hover
 {
  color:#3dae2b;
 }

 div.tableheaderdivlic
 {
  display:table-row;
  border-style:solid;
  /*font-size:18px;*/
  font-weight:bold;
  text-align:left;
  border-top-width:1px;
  border-left-width:0px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.listtablediv
 {
  min-width:1px;
  width:100%;
  display:table;
  border-spacing:5px;
  border-collapse:separate;
 }

 div.listrowdiv
 {
  width:100%;
  display:table-row;
 }

 div.listcelldiv
 {
  width:100% !important;
  float:left;
  clear:left;
  text-align:left !important;
  word-wrap:break-word;
  font-weight:normal;
 }

 div.wfq
 {
  width:50.8%;
  clear:left;
  text-align:left !important;
  word-wrap:break-word;
 }

 .sodc_select
 {
  height:70px;
  line-height:25px;
  margin-bottom:10px;
 }

 #main-content2
 {
  float:left;
  padding-right:20px;
  width:200%;
 }

 #main-contentgis
 {
  margin-top:0px;
  float:left;
  padding-right:20px;
  width:200%;
 }

 #spacetext
 {
  min-height:38px;
 }
  
 #anchor
 {
  padding-top:57px;margin-top:-57px;
 }
 
 #scroll
 {
  width:93.4%;height:38px;word-wrap:break-word;min-width:0px;padding-left:9px;padding-top:5px;padding-bottom:5px;position:fixed;top:0;background-color:white;border-top:1px solid #027394;overflow:auto;     
 }

 .shortp
 {
  width:51%;
 } 

 h1 
 {
  width:51%;
 }
}

@media screen and (max-width: 450px)
{
 div.rightcell4talldiv
 {
  width:64%;
  min-height:119px;
  float:right;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:17px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcelltalldivlic
 {
  width:60%;
  min-height:107px;
  float:right;
  display:table-cell;
  word-wrap:break-word;
  font-family:filson-pro,sans-serif;
  font-size:100%;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

}

@media screen and (max-width: 420px)
{
 div.rightcelltalldivlic
 {
  width:60%;
  min-height:107px;
  float:right;
  display:table-cell;
  word-wrap:break-word;
  font-family:filson-pro,sans-serif;
  font-size:100%;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcell4talldiv
 {
  width:64%;
  min-height:151px;
  float:right;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:17px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }
}

/*
@media screen and (max-width: 300px)
{
 div.tablediv
 {
  min-width:305px;
  width:100%;
  display:table;
  border-collapse:collapse;
  background-color:#FFFFFF;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
 }

 div.leftcelldiv
 {
  width:36%;
  float:left;
  display:table-cell;
  word-wrap:break-word;
  font-family:filson-pro,sans-serif;
  font-size:10.5px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:5px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:0px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcelldiv
 {
  width:64%;
  min-height:35px;
  float:right;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:10.5px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcelltalldiv
 {
  width:64%;
  min-height:59px;
  float:right;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:10.5px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcellvtalldiv
 {
  width:64%;
  min-height:83px;
  float:right;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:10.5px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcellpdfdiv
 {
  width:64%;
  min-height:58px;
  float:right;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:10.5px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:4px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.leftcellcolourdiv
 {
  width:30%;
  min-height:90px;
  float:left;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:10.5px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:5px;
  padding-left:10px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:0px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.rightcellcolourdiv
 {
  width:100%;
  clear:left;
  min-height:20px;
  max-height:20px;
  display:table-cell;
  font-family:filson-pro,sans-serif;
  font-size:10.5px;
  font-variant:normal;
  text-align:left;
  vertical-align:top;
  padding-top:0px;
  padding-right:0px;
  padding-bottom:0px;
  padding-left:0px;
  border-style:solid;
  border-top-width:0px;
  border-left-width:0px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 th.column
 {
  font-family:filson-pro,sans-serif;
  font-size:10.5px;
  font-variant:normal;
  font-weight:bold;
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:5px;
  padding-left:10px;
  border-style:solid;
  border-top-width:1px;
  border-left-width:1px;
  border-right-width:0px;
  border-bottom-width:1px;
 }

 div.tableheader
 {
  display:table-row;
  border-style:solid;
  font-size:10.5px;
  font-weight:bold;
  text-align:left;
  border-top-width:1px;
  border-left-width:0px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.tableheaderdivlic
 {
  display:table-row;
  border-style:solid;
  font-size:10.5px;
  font-weight:bold;
  text-align:left;
  border-top-width:1px;
  border-left-width:0px;
  border-right-width:0px;
  border-bottom-width:0px;
 }

 div.wfq
 {
  width:90%;
  clear:left;
  text-align:left !important;
  word-wrap:break-word;
 }
}
*/

